CREATE TABLE VS4TInventoryLOTQC
	(
	TLQCTIMCTPdtCode nvarchar(30) NOT NULL,
	TLQCCustom1 nvarchar(30) NOT NULL,
	TLQCSerialNo nvarchar(30) NOT NULL,
	TLQCLotNo nvarchar(30) NOT NULL,
	TLQCLotDate datetime NOT NULL,
	TLQCLn int NOT NULL,
	TLQCTQCCCode nvarchar(30) NULL,
	TLQCName nvarchar(100) NULL,
	TLQCSpecification nvarchar(30) NULL,
	TLQCCondition nvarchar(10) NULL,
	TLQCMethod nvarchar(30) NULL,
	TLQCValue nvarchar(30) NULL,
	TLQCResult smallint NULL,
	TLQCNote nvarchar(255) NULL,
	TLQCFlag1 smallint NULL,
	TLQCFlag2 smallint NULL,
	TLQCFlag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TInventoryLOTQC ADD CONSTRAINT
	PK_VS4TInventoryLOTQC PRIMARY KEY CLUSTERED 
	(
	TLQCTIMCTPdtCode,
	TLQCCustom1,
	TLQCSerialNo,
	TLQCLotNo,
	TLQCLotDate,
	TLQCLn
	)  ON [PRIMARY]

GO